package com.fjhx.service.customer;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.fjhx.entity.customer.CustomerLink;
import com.fjhx.params.customer.CustomerLinkVo;
import com.fjhx.base.BaseService;

import java.util.Map;

/**
 * <p>
 * 客户联系人 服务类
 * </p>
 *
 * @author ${author}
 * @since 2022-10-25
 */
public interface CustomerLinkService extends BaseService<CustomerLink> {

    Page<CustomerLink> getPage(Map<String, String> condition);

    void add(CustomerLinkVo customerLinkVo);

    void edit(CustomerLinkVo customerLinkVo);

    void delete(CustomerLinkVo customerLinkVo);

}
